*{
    padding: 0;
    margin: 0;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #eee;
}

#header{
    background: black;
    padding: 10px;
}

.Center{
  text-align: center;
}

#header ul li {
    list-style: none;
    display: inline;
    padding: 10px;
}

#header ul li a{
    color: rgb(192, 24, 24);
    text-decoration: none;
    padding: 10px;
}
#footer{
    background-color: #ccc;
    padding: 20px;
}

#main{
    padding: 20px 0;
    width: 100%;
    margin:  0 auto;
}

.error{
    color: #ac2323;
}

.consulta{
  width: 50%;
  float: left;
  text-align: center;
}

.ventas{
  width: 69%;
  float: left;
  text-align: center;
}


.ventanaProducto{
    background: rgba(0,0,102,1);
    width: 80%;
    color: rgba(255, 255, 255,1);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
    padding: 33px;
    min-height: 250px;
    border-radius: 22px;
    position: absolute;
    left: 10%;
    display: none;
}

/* tabla*/

table { 
	width: 100%; 
	border-collapse: collapse; 
	margin:50px auto;
	}

tr:nth-of-type(odd) { 
	background: #eee; 
	}

  th { 
	background: #3498db; 
	color: white; 
	font-weight: bold; 
	}

  td, th { 
	padding: 10px; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 18px;
	}


  
  /* fin tabla */
  


  /*thead th:nth-child(1) {
    width: 30%;
    font-size: 1.5em;
  }

  thead td {
    font-size: 1.5em;
  }
  
  thead th:nth-child(2) {
    width: 20%;
  }
  
  thead th:nth-child(3) {
    width: 15%;
  }
  
  thead th:nth-child(4) {
    width: 35%;
  }*/

.ventanaProductoLetras{
    font-size: 1.5em;
}
  
.cuadro-izq{
  width: 50%;
}

.cuadro-der{
  width: 50%;
}

.ventasgral{
  width: 100%;
  height: 30vh;

}
.trabajos{
  width: 100%;
}

.ctrTrabajos{
  width: 30%;
  height: 30vh;
  float: left;

}

.txtTrabajos{
  width: 50%;
  text-align: right;
}

#panelTrabajos{
  display: none ;
}

.logoimprimir{

  width: 150px;
}

.divimg{
  text-align: center;
  width: 100%;
}

.encabezadoimprimir{
  text-align: center;
  font-size: 1em;
}

.bodyImprimir{
  font-size: 0.9em;
}


.bft {
  padding: 10px 20px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.bft:hover {
  background-color: #45a049;
}
.bft:active {
  background-color: #3e8e41;
}

.bmp{
  padding: 10px 20px;
  background-color: #00aae4;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.bmp:hover {
  background-color: #00aae4;
}
.bmp:active {
  background-color: #00aae4;
}


/*btn galicia */

.bgl{
  padding: 10px 20px;
  background-color: #FFA500;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.bgl:hover {
  background-color: #FFA500;
}
.bgl:active {
  background-color: #FFA500;
}



.bBuscar {
  padding: 10px 20px;
  background-color: #ff9800;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.bBuscar:hover {
  background-color: #ff9800;
}
.bBuscar:active {
  background-color: #ff9800;
}

.panelventas{

 width: 30%;
  float: right
}

.txtinput{
  font-family: inherit;
  width: 50%;

}


.txtinputmenu{
  font-family: inherit;
  width: 100%;

}
  